.wrapper{
    max-width: 992px;
    margin: 0 auto;

}
body{
    font-family: Verdana, sans-serif;
}

.page-wrapper {
    background: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 100vh;
    background-attachment: fixed;

}
.clearfix::after{
    content:'';
    display: table;
    clear: both;
}

.services-item{
    float: left;
    margin-right: 25px;
}
.services-item:hover .services-popup{
    bottom: 0;

}

.services-item:nth-child(3n){
    margin-right: 0;
}
footer{
    text-align: center;
    font-size: 12px;
    padding:0 35px;
    font-family: Verdana, sans-serif;

}
.logo-text{
    display: inline-block;
}

.logo-text-big, .logo-text-small{
    display: block;
    color:#F26522;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: white;

}
.logo-text-big{
    font-size: 29px;

}
.logo-text-small{
    font-size: 18px;
}

.header-logo-link{
    width: 158px;
    color: #F26522;
    padding-left: 61px;
    background: url("../img/logo.png") no-repeat;


}
.header-logo-link:hover span{
    color: #F26522;
}

.header-logo-link:hover{
    color: #F26522;
    background: url("../img/logo1.png") no-repeat ;
}
.image-wrapper{
    position: relative;
    overflow: hidden;
}
.services-popup{
    position: absolute;
    width: 100%;
    height: 60px;
    bottom: -60px;
    background-color: #F26522;
    transition: bottom .3s ease-in ;
    padding: 15px 15px;
    box-sizing: border-box;
}
.services-image{
    vertical-align: middle;
}

.services-name{

    color: #FFFFFF;
    padding-bottom: 40px;
    text-decoration: none;
    padding-top: 15px;
    text-align: center;


}
.services-name:hover{
    color:#F26522;
    text-decoration: none;
}

footer{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #FFFFFF;

}
.details{
    color: #FFFFFF;
    text-decoration: none;
    float: right;

}
.details::after{
    content: "\203A";
    margin-left: 10px;
}
.main-content{
    margin-bottom: 31px;
}
.contacts{
    float: right;
    text-decoration: none;
    color: #FFFFFF;
}
.header-logo-link{
    float: left;
}
.main-header{
    padding: 30px 0;
}
.price{
    float:left;
    color:#FFFFFF;
}
.price::before{
    content:"from";
    display: block;
}
.services-image{
    border: 2px solid transparent;
    border-image: linear-gradient(to top, transparent 0%, white 100%);
    border-image-slice: 1;
}
.email{
    color: #FFFFFF;
    text-decoration: none;
}
.services-link{
    text-decoration: none;
}

